
/* Stilark (css) for Rødt! */
/* versjon 19. februar 2005 */

#newid { }
#newid2 { }
.newclass { }

body { width: 600px; background-color: #ffffff; }

div:600 { width: 600px; }

a:link    { color: #3387a1; font-weight: normal; text-decoration: none }
a:active    { color: #3387a1; font-weight: normal; text-decoration: none }
a:visited    { color: #eb8f00; font-weight: normal; text-decoration: none }
a:hover { background-color: #eb8f00; text-decoration: underline; color: #3387a1; cursor: nw-resize; }

a.bilde:link { color: #3387a1; font-weight: bold; text-decoration: none; }
a.bilde:active { color: #3387a1; text-decoration: none; font-weight: bold; }
a.bilde:visited { color: #3387a1; text-decoration: none; font-weight: bold; }
a.bilde:hover { background-color: transparent; text-decoration: underline; color: #3387a1; cursor: pointer; }

blockquote { margin-left: 35px; margin-right: 15px; }
hr { color: #df0024; text-align: left; width: 600px; }

p { color: black; font-size: 12pt; font-family: "Times New Roman", Georgia, Times, serif; text-align: left; width: 600px; }
p.note { color: black; font-size: 10pt; font-family: "Times New Roman", Georgia, Times, serif; text-align: left; width: 600px; }
p.boks { color: black; font-size: 12pt; font-family: "Times New Roman", Georgia, Times, serif; text-align: left; width: 530px; }
.kort  { width: 250px }

h1 { color: #df0024; font-weight: bold; font-size: 25pt; font-family: Arial, Helvetica, Geneva, sans-serif; text-align: center; width: 600px; }
h3 { color: black; font-weight: bold; font-size: 16pt; font-family: Arial, Helvetica, Geneva, sans-serif; text-align: center; width: 600px; }
h4 { color: black; font-weight: normal; font-size: 10pt; font-family: Arial, Helvetica, Geneva, sans-serif; text-align: center; width: 600px; }
h5 { color: black; font-size: 12pt; font-family: Arial, Helvetica, Geneva, sans-serif; text-align: left; padding-top: 4pt; width: 600px; }

ul, ol { color: black; font-size: 12pt; font-family: "Times New Roman", Georgia, Times, serif; width: 500px; }
ul.kort, ol.kort { color: black; font-size: 12pt; font-family: "Times New Roman", Georgia, Times, serif; }
li { list-style-position: outside; list-style-image: url("www.akp.no/roedt/rope.jpg"); margin-left: 20px; }

table { width: 600px; color: black; font-size: 12pt; font-family: "Times New Roman", Georgia, Times, serif; }
table.svart { width: 150px; color: black; font-size: 12pt; font-family: "Times New Roman", Georgia, Times, serif; }
tr { width: 600px; }
tr.svart { width: 150px; }
td { background-color: #ffffff; padding-left: 1em; padding-right: 1em; margin: 3px; border-width: 1px; }
td.oransj { background-color: #eb8f00; padding-left: 1em; padding-right: 1em; margin: 3px; border-width: 1px; }
td.svart { background-color: #330000; padding-left: 1em; padding-right: 1em; margin: 3px; border-width: 1px; }
td.gul { background-color: #ffffcc; padding-left: 1em; padding-right: 1em; margin: 3px; }
td.gra { background-color: #efefef; padding-left: 1em; padding-right: 1em; margin: 3px; }
th { background-color: #ffffff; padding-left: 1em; padding-right: 1em; margin: 3px; font-weight: bold; text-align: center;}
th.gul { background-color: #ffffcc; padding-left: 1em; padding-right: 1em; margin: 3px; font-weight: bold; text-align: center;}
th.gra { background-color: #efefef; padding-left: 1em; padding-right: 1em; margin: 3px; font-weight: bold; text-align: center;}